Subject: [Sip] draft-heath-rohc-sip-v44-00.txt ..... ID on SIP Compression

From: "Jeff Heath" <[email-masked]>
Date: Fri, 28 Sep 2001 12:46:10 -0700

Dear I-D Editor

As part of the work of the ROHC WG, I am submitting a new ID on the compression
of SIP signaling messages, draft-heath-rohc-sip-v44-00.txt is attached.

To ROHC WG members

I apologize for the late submission of this ID on SIP Compression, I wasn't
aware of this work until a month ago.  The ID proposes to pre-load the
dictionary of the V.44 Data Compression algorithm with SIP aware information.
As you can see by the test results in the ID, this provides an excellent
candidate for the algorithm to be used for SIP compression, for compression
ratios, execution speed, ease of development, and lack of complexity.

best regards

Jeff Heath
Chief Scientist
Hughes Network Systems